ACPI_BUS_FIND_DRIV(9)

NAME
acpi_bus_find_driver - check if there is a driver installed for the device

SYNOPSIS

int acpi_bus_find_driver (struct acpi_device * device);

ARGUMENTS

device
    device that we are trying to find a supporting driver for

DESCRIPTION

Parses the list of registered drivers looking for a driver applicable for the specified device.